/*
DejaVuSans
../fonts/ */
@font-face {
	font-family: 'DejaVuSansItalic';
	src: url('../fonts/dejavusans-oblique-webfont.eot');
	src: local('☺'), url('../fonts/dejavusans-oblique-webfont.woff') format('woff'), url('../fonts/dejavusans-oblique-webfont.ttf') format('truetype'), url('../fonts/dejavusans-oblique-webfont.svg#webfontzOGCM9bh') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansBoldItalic';
	src: url('../fonts/dejavusans-boldoblique-webfont.eot');
	src: local('☺'), url('../fonts/dejavusans-boldoblique-webfont.woff') format('woff'), url('../fonts/dejavusans-boldoblique-webfont.ttf') format('truetype'), url('../fonts/dejavusans-boldoblique-webfont.svg#webfontVYlSUefN') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansBold';
	src: url('../fonts/dejavusans-bold-webfont.eot');
	src: local('☺'), url('../fonts/dejavusans-bold-webfont.woff') format('woff'), url('../fonts/dejavusans-bold-webfont.ttf') format('truetype'), url('../fonts/dejavusans-bold-webfont.svg#webfontYUxNkfxr') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSans';
	src: url('../fonts/dejavusans-webfont.eot');
	src: local('☺'), url('../fonts/dejavusans-webfont.woff') format('woff'), url('../fonts/dejavusans-webfont.ttf') format('truetype'), url('../fonts/dejavusans-webfont.svg#webfontd9IjF0ON') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
DejaVuSansCondensed
*/
@font-face {
	font-family: 'DejaVuSansCon';
	src: url('../fonts/dejavusanscondensed-webfont.eot');
	src: local('☺'), url('../fonts/dejavusanscondensed-webfont.woff') format('woff'), url('../fonts/dejavusanscondensed-webfont.ttf') format('truetype'), url('../fonts/dejavusanscondensed-webfont.svg#webfonthJosbAGI') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansConBold';
	src: url('../fonts/dejavusanscondensed-bold-webfont.eot');
	src: local('☺'), url('../fonts/dejavusanscondensed-bold-webfont.woff') format('woff'), url('../fonts/dejavusanscondensed-bold-webfont.ttf') format('truetype'), url('../fonts/dejavusanscondensed-bold-webfont.svg#webfontpLg1RBo9') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansConBoldObliqu';
	src: url('../fonts/dejavusanscondensed-boldoblique-webfont.eot');
	src: local('☺'), url('../fonts/dejavusanscondensed-boldoblique-webfont.woff') format('woff'), url('../fonts/dejavusanscondensed-boldoblique-webfont.ttf') format('truetype'), url('../fonts/dejavusanscondensed-boldoblique-webfont.svg#webfontJtiilbWq') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansConOblique';
	src: url('../fonts/dejavusanscondensed-oblique-webfont.eot');
	src: local('☺'), url('../fonts/dejavusanscondensed-oblique-webfont.woff') format('woff'), url('../fonts/dejavusanscondensed-oblique-webfont.ttf') format('truetype'), url('../fonts/dejavusanscondensed-oblique-webfont.svg#webfontYhItqdAt') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
DejaVuSerif
*/
@font-face {
	font-family: 'DejaVuSerif';
	src: url('../fonts/dejavuserif-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserif-webfont.woff') format('woff'), url('../fonts/dejavuserif-webfont.ttf') format('truetype'), url('../fonts/dejavuserif-webfont.svg#webfontmmJlEtg7') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifBold';
	src: url('../fonts/dejavuserif-bold-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserif-bold-webfont.woff') format('woff'), url('../fonts/dejavuserif-bold-webfont.ttf') format('truetype'), url('../fonts/dejavuserif-bold-webfont.svg#webfontaARnHUHY') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifItalic';
	src: url('../fonts/dejavuserif-italic-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserif-italic-webfont.woff') format('woff'), url('../fonts/dejavuserif-italic-webfont.ttf') format('truetype'), url('../fonts/dejavuserif-italic-webfont.svg#webfontsIxNZ3Dx') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifBoldItalic';
	src: url('../fonts/dejavuserif-bolditalic-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserif-bolditalic-webfont.woff') format('woff'), url('../fonts/dejavuserif-bolditalic-webfont.ttf') format('truetype'), url('../fonts/dejavuserif-bolditalic-webfont.svg#webfontQZH6I4Ok') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
DejaVuSerifCondensed
*/
@font-face {
	font-family: 'DejaVuSerifConBoldItalic';
	src: url('../fonts/dejavuserifcondensed-bolditalic-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserifcondensed-bolditalic-webfont.woff') format('woff'), url('../fonts/dejavuserifcondensed-bolditalic-webfont.ttf') format('truetype'), url('../fonts/dejavuserifcondensed-bolditalic-webfont.svg#webfont3gzLKLkl') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifCondItalic';
	src: url('../fonts/dejavuserifcondensed-italic-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserifcondensed-italic-webfont.woff') format('woff'), url('../fonts/dejavuserifcondensed-italic-webfont.ttf') format('truetype'), url('../fonts/dejavuserifcondensed-italic-webfont.svg#webfontyS3e7FE3') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifCondBold';
	src: url('../fonts/dejavuserifcondensed-bold-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserifcondensed-bold-webfont.woff') format('woff'), url('../fonts/dejavuserifcondensed-bold-webfont.ttf') format('truetype'), url('../fonts/dejavuserifcondensed-bold-webfont.svg#webfont1ahj8rsP') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSerifCond';
	src: url('../fonts/dejavuserifcondensed-webfont.eot');
	src: local('☺'), url('../fonts/dejavuserifcondensed-webfont.woff') format('woff'), url('../fonts/dejavuserifcondensed-webfont.ttf') format('truetype'), url('../fonts/dejavuserifcondensed-webfont.svg#webfont8gZPnLPn') format('svg');
	font-weight: normal;
	font-style: normal;
}




